body {
    background-color: #000;
    margin: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    padding:0;
    height:100%;
    overflow:hidden;
}

#viz {
    position:absolute;
    background-color: #000;
}

#controls{
    position:absolute;
    background-color: #000;
    z-index:100;
    top: 0px;
    right:0px;
    width:250px;
    height:100%;
    display:none;
}

#stream {
    width:100px; /* you can use % */
    height: auto;
    position: absolute;
    left:0px;

}
#stream2 {
    width:100px; /* you can use % */
    height: auto;
    left:100px;
    position: absolute;
}
#preloader{
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top:-20px;
}

#debugText{
    position:absolute;
    background-color: #000;
    height: 38px;
    width:150px;
    top:0px;
    right: 80px;
    padding:10px;
    font-size: 16px;
    padding-top: 15px;
}

#stats{
    position:absolute;
    background-color: #003;
    right:0;
    top:0;
}

#audioDebug{
    position:absolute;
    background-color: #000;
    width: 250px;
    height: 100px;
    right: 260px;
    /* top:48px; */
    right:0;
}

#settings{
    position:absolute;
    background-color: #003;
    top: 100px;
}

#info{
    position:absolute;
    left: 20px;
    bottom: 20px;
    line-height: 20px;
}

a {
    color: #fff;
    text-decoration: none;

}

canvas {
    background: #000000;
    display: none;
}

#preloader{
    z-index:200;
    height: 40px;
    left: 50%;
    width: 27vw;
    top:50%;
    margin-left: -13.5vw;
    margin-top: -20px;
    position:absolute;
}

#preloader_background{
    background-color: #222222;
    width: 100%;
    top:20px;
    height: 1px;
    position:relative;
}

#progress{
    background-color: #ffffff;
    width: 0px;
    height: 1px;
}

#touchToStart{
	position: absolute;
	left: 0;
	top: 75%;
	right: 0;
	font-family: 'Josefin Slab', serif;
	text-transform: uppercase;
	text-align: center;
	transition: opacity 500ms ease-out;
	pointer-events: none;
	white-space: pre;
	line-height: 0;
	font-size: 4vw;
}

#title *{
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#title{
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: 0;
	right: 0;
	font-family: 'Josefin Slab', serif;
	text-transform: uppercase;
	text-align: center;
	transition: opacity 5000ms ease-out;
	pointer-events: none;
	white-space: pre;
	line-height: 0;
}

#title h1{
	font-size: 4vw;
	margin-top: -2vw;
}

#title h2{
	margin-top: 3.5vw;
	font-size: 1.75vw;
}

#title.hidden, #touchToStart.hidden{
	opacity: 0;
}

#icons{
	display: none;
}


#credits * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-weight: 300;
}

#credits{
	transition: opacity 1000ms ease-out;
	text-transform: uppercase;
	font-family: 'Josefin Slab', serif;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	opacity: 0;
}

#credits.visible{
	opacity: 1;
	pointer-events: auto;
}

#credits div.plate {
	position: absolute;
	left: 4vw;
	right: 4vw;
	top: 4vw;
	bottom: 4vw;
	background-color: rgba(0,0,0,.6);
	text-align: center;
	overflow: auto;
}

#credits div.text {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d( -50%, -50%, 0 );
}

#credits h1{
	font-size: 4vw;
}

#credits p{
	font-size: 2vw;
}

#credits a{
	transition: color 100ms ease-out;
	border-bottom: 1px solid rgba( 255,255,255,.6);
}
#credits a:hover{
	color: rgba( 255,255,255,.4);;
}
